wrong and missing content in "Redmine Guide > User Guide > Projects"
Target version:
Description

In the Redmine Guide (located in http://www.redmine.org/projects/redmine/wiki/Guide ), the submenu "Projects" under the menu
"User Guide" points to http://www.redmine.org/projects/redmine/wiki/RedmineProjectsList , but there is no information about projects
there.

History

#1 - 2013-03-06 21:15 - Jan Niggemann (redmine.org team member)

- Assignee set to Mischa The Evil

| removed the 4 attached spam files from RedmineProjectsList.

Mischa, you added that link in version 6 of UserGuide (2010-10-12) - any ideas why?

| also noticed you removed the link to RedmineProjectSettings in Version 2 of the same page. | imagine the idea was to move the settings to the

admin guide? But the page RedmineProjectSettings is not present in the admin guide...
I'm confused :-)

#2 - 2013-03-07 04:31 - Mischa The Evil
- Assignee changed from Mischa The Evil to Jan Niggemann (redmine.org team member)
Jan Niggemann wrote:

Mischa, you added that link in version 6 of UserGuide (2010-10-12) - any ideas why?

Yes, the link is supposed to point to a wiki page (RedmineProj List) which should document the functionality of the projects view (as in ./projects).

| also noticed you removed the link to RedmineProjectSettings in Version 2 of the same page. | imagine the idea was to move the settings to the
admin guide? But the page RedmineProjectSettings is not present in the admin guide...
I'm confused :-)

AFAICS a link to RedmineProjectSettings is currently available on User_Guide.
| think RedmineProjectSettings shouldn't be on Administrator_Guide itself. Instead it should be, and is, under Administrator_Guide => "Managing
projects" => "Adding or editing a project".

#3 - 2013-03-07 21:18 - Jan Niggemann (redmine.org team member)

Mischa The Evil wrote:

AFAICS a link to RedmineProjectSettings is currently available on User_Guide.

OMG, you're right of course. It wasn't in the place | was looking, but a bit further down the page.

#4 - 2013-03-08 02:54 - Mischa The Evil
Jan Niggemann wrote:

Mischa The Evil wrote:

AFAICS a link to RedmineProjectSettings is currently available on User_Guide.
[...] It wasn't in the place | was looking, but a bit further down the page.

The order of the items on User_Guide (and Administrator_Guide) is roughly in the order they appear in the respective menu's except some more
generic pages like indeed RedmineProjectSettings, RedmineAttachedFiles and RedmineTextFormatting, which are shown generally below the rest.

#5 - 2014-12-18 12:37 - Matt Wiseley

| edited User_Guide to remove the Projects link that went to RedmineProjectsList. If the intent of that link is to provide an overview of the /projects
page as is stated in a previous note, | believe that is served by RedmineProjectOverview, which is already linked in the User Guide.

Also replaced the TODO on RedmineProjectsList with a link to RedmineProjectOverview. If that page is an orphan it should be deleted as it serves no
purpose and has a spam file attached to it.

#6 - 2014-12-18 13:27 - Jan Niggemann (redmine.org team member)
- Status changed from New to Closed

- Resolution set to Fixed

Thank you Matt!
